On Tue, 2013-02-12 at 10:31 +0000, Daniel P. Berrange wrote:
> The libxl driver should be disabled in Fedora versions whre it does
> not work. AFAIK, that was already done, so libxl is only used when
> built against newest Xen.
Yes, I remember that being the plan. What I'm missing (well, one of the
things I'm missing) is whether libxl should be enabled or disabled in

Looking at it from a Xen POV, it should be enabled, because F18 ships
Xen 4.2, and libxl is the default toolstack for 4.2, while Xend is
formally deprecated. However, installing what we get with
libvirt-daemon-driver-libxl does not work, hence the confusion. :-/

Also, at least in my case, even _without_ libvirt-daemon-driver-libxl
and with _only_ libvirt-daemon-driver-xen, I can't use libvirt, as xend
does not starts properly, as it was used o do just a couple of months
ago (for sure it was starting in F16 and F17).

Hope this (and the other mails I sent) clarify the thing a bit... :-)

Thanks and Regards,

<<This happens because I choose it to happen!>> (Raistlin Majere)
Dario Faggioli, Ph.D, http://about.me/dario.faggioli
Senior Software Engineer, Citrix Systems R&D Ltd., Cambridge (UK)

Attachment: signature.asc
Description: This is a digitally signed message part

xen mailing list

Reply via email to